
body
{
  scrollbar-face-color: white;
  scrollbar-highlight-color: #000a70;
  scrollbar-shadow-color: #000a70;
  scrollbar-3dlight-color: white;
  scrollbar-arrow-color: white;
  scrollbar-track-color: white;
  scrollbar-darkshadow-color: white;
  font-size:11pt;line-height:200%;
 background-color:white;color:black;
margin:5%;margin-left:15%;
}
td{  font-size:85%;line-height:140%;letter-spacing : 1px;}
A{
  text-decoration : none;
  cursor : crosshair;
}
a:link,active{text-decoration : none;
  cursor : crosshair;color:black;}
a:visited{text-decoration : none;color:gray;
  border-bottom:solid 1px;
  cursor : crosshair;}

A:HOVER{
  color :#0078de;
  text-decoration :none;
  border-bottom:solid 1px;
  background-color:#b0dbff;
  cursor : crosshair;
  visibility : visible;
  float : none;
  clear : none;
  position : relative;
  top : -1pt;
  left : -1pt;}
input,select,textarea{border:solid 1px black;background-color:white;}